> ## Documentation Index
> Fetch the complete documentation index at: https://docs.booper.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Echo

> This endpoint responds with whatever arguments were passed in

### Body

<ParamField body="data" type="any">
  Send any data to this endpoint
</ParamField>

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request POST 'https://scheduler.booper.dev/api/echo' \
  --header 'Content-Type: application/json' \
  --data-raw '{
      "data": "boop"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "data": "boop"
  }
  ```
</ResponseExample>
